- {"dt": "2024-06-10T16:21:49.286129", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-10T16:21:49.287514", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-10T16:21:49.288567", "lvl": "info", "msg": "Start time: 2024-06-10 16:21:49.288507+00:00 (UTC)"}
- {"dt": "2024-06-10T16:21:49.289779", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-10T16:21:49.518963", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:21:49.738864", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-10T16:21:49.956810", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:21:50.176094", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-10T16:21:50.392581", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:21:50.620221", "lvl": "info", "msg": "validate duration: 1.33"}
- {"dt": "2024-06-10T16:21:50.620928", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-10T16:21:50.621844", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-10T16:21:50.622831", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34674"}
- {"dt": "2024-06-10T16:21:50.624454", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34674"}
- {"dt": "2024-06-10T16:21:50.625374", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-10T16:21:50.625931", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29983/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
